.stm_lms_register_wrapper{padding:40px 50px;background-color:#eef1f7}.stm_lms_register_wrapper .form-group{margin:0 0 30px}.stm_lms_register_wrapper .form-group label{margin:0 0 7px;text-transform:uppercase;font-size:12px;font-weight:600;color:#273044}.stm_lms_register_wrapper .form-group .form-control{background-color:#fff}.stm_lms_register_wrapper__actions{display:flex;align-items:center}.stm_lms_register_wrapper__actions label{margin-right:15px;margin-bottom:0;color:#273044}.stm_lms_register_wrapper__actions .btn{background-color:#17d292!important;margin-left:auto}@media (max-width:550px){.stm_lms_register_wrapper__actions{flex-wrap:wrap}.stm_lms_register_wrapper__actions .btn{margin:15px 0 0}}
/*
     FILE ARCHIVED ON 06:20:21 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:57 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.515
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.014
  esindex: 0.01
  cdx.remote: 5.688
  LoadShardBlock: 49.049 (3)
  PetaboxLoader3.datanode: 73.996 (5)
  load_resource: 58.37
  loaddict: 43.504
*/